/*
 Theme Name:   NEN - Veiligheidsladder
 Theme URI:    https://www.indicia.nl/interactiv
 Description:  NEN Child theme
 Author:       INDICIA Interactiv
 Author URI:   https://www.indicia.nl/interactiv
 Template:     nen
 Version:      1.0.0
*/

@import url("style.css");

footer .nav-primary {
	padding-bottom: 100px;
}

footer .nav-primary li {
	font-size: 20px;
}

footer h4 {
	font-weight: bold;
}

/* Overschrijf hoofdthema */
footer .brand img {
	height: 50px !important;
	width: unset !important;
}

.banner {
	position: sticky;
	top: 0;
	left: 0;
}